• Чистые и проверенные аддоны для JoomShopping БЕЗ ПРИВЯЗКИ К ДОМЕНУ!
Наш канал в Telegram отзывы и предложения
Ваша корзина пуста
Добавьте расширение

Главная » Аддоны » JoomShopping

Дополнительные метки для JoomShopping (ярлыки)

Дополнительные метки для JoomShopping (ярлыки)
400 руб
Лицензия без ограничений?

Что такое "Лицензия без ограничений"?
Это значит что исходный код решения
полностью открытый, не привязывается
к доменному имени и вы можете
использовать решение на любых
своих сайтах.



Расширяет стандартный функционал Joomshopping в пункте "Метки". Ваши метки (ярлыки) будут выведены там где вы хотите и какие хотите

Дополнительные метки для JoomShopping (ярлыки) Дополнительные метки для JoomShopping (ярлыки) Дополнительные метки для JoomShopping (ярлыки) Дополнительные метки для JoomShopping (ярлыки)

Product multiLabel JoomShopping (ярлыки)

Аддон позволяет установить несколько ярлыков для каждого продукта

Аддон (+два плагина) устанавливаются одним нажатием и активируется автоматически через компонент JoomShopping (Установка и обновление).

Расширяет стандартный функционал Joomshopping в пункте "Метки". Ваши метки (ярлыки) будут выведены там где вы хотите и какие хотите. Дополнительно добавляется еще одна метка и каждой можно назначить место (позицию).

Возможности:

  1. Позволяет выбрать позицию отображения в карточке товара
  2. Позволяет отобразить в выбранной позиции в списке товаров
  3. Отдельный ярлык для карточки товара
  4. Отдельный ярлык в списке товаров

Установка:

  • Устанавливаем версию через Joomshopping (как аддон)
  • После чего переходим в Опции - Метки товаров - создать или изменить существующие
  • В товарах присвоить метки нужным продуктам (товары - товар - информация о товаре - метки
Выберите версию перед покупкой: Product multiLabel 2.1.18 или 1.1.18

Минимальные системные требования:

  • PHP 5.6 - 7.4
  • OpenSSL support: enabled
  • BCMath support: enabled

v2.1.18 - совместима с Joomla 4.x и поддержкой JoomShopping 5.0 и выше

v1.1.18 - совместима с Joomla 3.x и поддерживается JoomShopping 4.4.0 и выше

  • 2.1.18 или 1.1.18
  • 3.x или 4.x
  • 4.x или 5.0

Так же присмотритесь